/* HTML Properties Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,tr,table {margin:0; padding:0; font-size: 12px;}
img, fieldset, input {border:0;}
a:link,a:visited,a:active{color:#5D32AC; text-decoration:none; font-weight:bold;}
a:hover 	{color: #AD90E2; text-decoration:none; font-weight:bold;}
ul {list-style: none;}

/* Luli&Co. CSS */
body{
	font-size: 12px; 
	font-family: Comic Sans MS;
	color:#8254D6;
	line-height:1.2;
	text-align:justify;
}

h1{
	color: transparent;
	line-height: 0;
}

h2 {
	clear: both;
	color: #5B31A7;
	font-size: 16px;
	text-align: center;
	margin-bottom: 12px;
	margin-top: 12px;
}

h3{
	font-weight: bold;
	text-decoration: underline;
	padding-bottom: 5px;
	font-size: 12.5px;
}

h4 {
	color: #5B31A7;
	font-size: 16px;
	text-align: center;
	padding: 2px;
}

h5{
	font-weight: bold;
	margin-top: 5px;
}

#header{
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}

#headBanner{
	margin: 0 auto;
	width: 483px;
	height:341px;
	background: url('../images/luli&coversion2.gif') no-repeat;
}

#menu{
	margin: 0 auto;
	width: 280px;
}

#menu ul{
	margin: 0 auto;
}

#menu li, span {
	float: left;
	padding-left: 5px;
}

body{
	margin: 0 auto;
	width: 950px;
}

.intro{
	text-indent: 28px;
	line-height:16px;
}

#signature{
	text-align: right;
}

.divider{
	text-align: center;
	padding: 10px 0;
	clear: both;
}

#updates{
	border-collapse: collapse;
	width: 382px;
	height: 131px;
	margin: 0 auto;
}

#updates td{
	height: 45px;
}

#datetime{
	width: 135px;
	height: 45px;
	text-align: center;
	border: 1px dotted #D7CAF0;
}

.day{
	text-decoration: underline;
}

#updatesbox{
	width: 244px;
	height: 131px;
	border:1px dotted #D7CAF0;
	padding: 10px;
	text-align:justify;
	line-height: 15px;
}

#birthday{
	height:87px;
	text-align: center;
}

#newpet{
	width: 250px;
	text-align: center;
	margin: 0 auto;
	position: relative;
	left:-20px;
}

#newpic{
	width: 105%;
	padding: 10px;
	border: 1px dotted #D7CAF0;
}

#newinfo{
	width: 110%;
	border: 1px dotted #D7CAF0;
	padding: 4px;
	margin-top: 2px;
}

#petzmenu{
	width: 200px;
	margin: 0 auto;
	text-align: center;
}

#petzmenu a{
	line-height:17px;
}

#bredpetz{
	position: relative;
	float: left;
}

#hexedpetz{
	position: relative;
	float: right;
}

#leftside{
	width: 48.5%;
	position: relative;
	float: left;
}

#rightside{
	width: 48.5%;
	position: relative;
	float: right;
}

#petzbox{
	width: 100%;
}

.petzboxXL{
	width: 60%;
	margin: 0 auto;
}

.petname{
	clear: both;
	border: 1px dotted #D7CAF0;
}

.petinfo{
	padding: 10px 0;
}

.petpic{
	position: relative;
	float: left;
	height: 185px;
}

.petpicXL{
	position: relative;
	float: left;
	margin: 0 5px;
	margin-bottom: 15px;
}

.petpicL{
	position: relative;
	float: left;
	height: 210px;
}

.petdesc{
	line-height: 18px;
	position: absolute;
	right: 10px;
}

.petdescXL{
	line-height: 18px;
	position: relative;
	float: right;
}

.comments{
	width: 180px;
	text-align: justify;
}

#mpa{
	text-align: center;
}

#page{
	font-size: 14px;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
	margin-bottom: 20px;
	clear: both;
}

#footer{
	text-align: center;
	margin-bottom: 20px;
}